cmake_minimum_required(VERSION 3.20)
project(base64 LANGUAGES CXX)

add_library(base64_target INTERFACE)
target_include_directories(base64_target INTERFACE ${CMAKE_CURRENT_SOURCE_DIR})
add_library(base64::base64 ALIAS base64_target)